{% extends 'base.html' %}
{%load static%}

{% block content %}

<section class="container-fluid d-flex flex-wrap align-content-center mt-5">
    <div style="font-family: Lemon;" class="section-title mx-auto text-center mt-5">
        <div class="flex-col">
            <a href="{% url 'index'%}">Home</a>
            <h1 class="text-md">Activity List</h1>

        </div>
    </div>

    <div style="font-family: LemonMilk;" class="row w-100 justify-content-center">
        {% for x in kegiatan %}
        <div class="col-4 m-4 p-4 rounded border">
            <ul class="list-group">
                <li class="list-group-item list-group-item-secondary"> <b> {{ x.nama_kegiatan }} </b> </li>

                {% for y in orang %}
                {% if y.kegiatan == x %}
                <li class="list-group-item">
                    <div class="d-flex justify-content-between">
                        {{ y.nama_orang }}
                        <button>
                            <a href="{% url 'delete' delete_id=y.pk %}">x</a>
                        </button>

                    </div>
                </li>
                {% endif %}
                {% endfor %}
            </ul>

            <div style="font-size: .75em;" class="section-title mx-auto text-center my-3">

                <a href="{%url 'register' task_id=x.pk%}" class="btnMatkul">
                    <button> Register Yourself!</button>
                </a>
            </div>
        </div>
        {% endfor %}
    </div>

</section>

{% endblock content %}